name = "Aerora"
order = 33
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "G"
ingredients = ["Quick Blitz", "Aero"]
chance = 95

[[recipes]]
char = ["T", "V", "A"]
type = "I"
ingredients = ["Thunder", "Aero"]
chance = 95

[[recipes]]
char = ["T", "V", "A"]
type = "E"
ingredients = ["Aero", "Aero"]
chance = 95
